Subject: [yang-doctors] Thank you

From: "Rob Wilton (rwilton)" <[email-masked]>
Date: Tue, 27 Apr 2021 20:19:24 +0000

Hi,

Just a quick note to say a big thank you for all for the YANG reviews that you do.

Directorate reviews were discussed by the IESG today, and the statistics for the different directorates/teams was reviewed, and YANG Doctors came up as a shining example of a very successful review team, both of the usefulness and helpfulness of the review feedback and also that the reviewers are diligent in getting the reviews done.

Hence, I would like to thank you all for the time and effort that you put in to improving the quality of the YANG modules that are published by the IETF.

I'm hoping that we will be able to meet up again in person in the autumn, so that I will get the chance to thank you in person ... 

Regards,
Rob